WordPress.org

Ready to get started?Download WordPress

Forums

MySQL 4.0.22 (3 posts)

  1. ikiimi
    Member
    Posted 9 years ago #

    I just checked the MySQL setup in phpMyAdmin and I realise that I am having problems with WordPress because the MySQL server is only 4.0.22. What can I do? Can I download some older version of WordPress or do I have to pester my host to upgrade or what?

  2. YardOBeef
    Member
    Posted 9 years ago #

    Pester your host to upgrade. If you're paying them for hosting, then they should at least give you something in return. If not, move to a new host. Hosting is cheap these days.

    YoB

  3. JoeP
    Member
    Posted 9 years ago #

    What's wrong with using MySQL 4.0.22? The requirements state that MySQL 3.23.23 or newer is all that is necessary?

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.